
function Skinner:AtlasQuest()

	self:keepRegions(AtlasQuestFrame, {10,11,12,30,31,32,33,34,35,36,37,38,39,40,41,42,43,44,45,46,47})
	self:applySkin(AtlasQuestFrame, nil)
	
	self:keepRegions(AtlasQuestOptionFrame, {10,11,12,13,14,15,16,17})
	self:applySkin(AtlasQuestOptionFrame, nil)
	
end
